uuid:
  -
    value: 52f1c4fa-64fd-4f28-95e6-01897bbcc9ce
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-29T10:22:44+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '87'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<h2><strong>Skiing in Greece</strong></h2>\r\n\r\n<p>Mountain skiing where you never expected it. There are no fewer than 18 ski centres around Greece and 190km of pistes, ranging from nursery to black. And each and every ski destination has its own character and alpine charm – from cosmopolitan&nbsp;<a href=\"https://www.discovergreece.com/en/mainland/central-greece/arahova\">Arahova</a>, on Mt Parnassos, to the majestic Vasilitsa, in the Pindos Mountain range.</p>\r\n\r\n<p>What’s more, where else can you experience skiing with a sea view, as you can in Helmous, near,&nbsp;<a href=\"https://www.discovergreece.com/en/mainland/peloponnese/kalavryta\">Kalavryta</a>? Whether it’s skiing, snowboarding or just the lively aprèsski scene on offer, skiing in Greece offers unexpected delights.</p>\r\n"
    format: basic_html
    processed: "<h2><strong>Skiing in Greece</strong></h2>\n\n<p>Mountain skiing where you never expected it. There are no fewer than 18 ski centres around Greece and 190km of pistes, ranging from nursery to black. And each and every ski destination has its own character and alpine charm – from cosmopolitan\_<a href=\"https://www.discovergreece.com/en/mainland/central-greece/arahova\">Arahova</a>, on Mt Parnassos, to the majestic Vasilitsa, in the Pindos Mountain range.</p>\n\n<p>What’s more, where else can you experience skiing with a sea view, as you can in Helmous, near,\_<a href=\"https://www.discovergreece.com/en/mainland/peloponnese/kalavryta\">Kalavryta</a>? Whether it’s skiing, snowboarding or just the lively aprèsski scene on offer, skiing in Greece offers unexpected delights.</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
